crypto_font_icons 0.1.0+1
crypto_font_icons: ^0.1.0+1 copied to clipboard

Flutter Android iOS web

CryptoFont Icons by https://cryptofont.com/#icons for Flutter

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  crypto_font_icons: ^0.1.0+1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:crypto_font_icons/crypto_font_icons.dart';
5
likes
100
pub points
80%
popularity

CryptoFont Icons by https://cryptofont.com/#icons for Flutter

Homepage

Documentation

API reference

Uploader

sebastian.geschke@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on crypto_font_icons